/* Carousel */
.pluit-carousel {
  position: relative;
  margin-bottom: 1em;
}

.pluit-carousel img {
  border: 0;
  display: block;
  cursor: pointer;
}

.pluit-carousel ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

/* Viewport */
.pluit-carousel .viewport {
  /*margin-bottom: 10px;*/
  overflow: hidden;
  position: relative;
}

.pluit-carousel .viewport ul {
  width: 6000px;
}

.pluit-carousel .viewport ul li {
  display: block;
  float: left;
}

.pluit-carousel .viewport ul ul {
  width: auto;
  float: left;
}

.pluit-carousel .viewport ul ul li {
  margin-right: 0px;
}

/* Navigation */
.pluit-carousel .nav {
  position: relative;
  padding: 0 3px;
  height: 10px;
}

.pluit-carousel .nav li a {
  display: block;
  /*overflow: hidden;*/
  /*text-indent: -100em;*/
  /*background: url(../img/carousel_nav.png) no-repeat 0 0;*/
  background-color:white;
  color:black;
  outline: none;
  padding:6px 10px;
}
.pluit-carousel .nav li a:hover {
  background-position: -46px 0;
}

.pluit-carousel .nav .prev {
  position: absolute;
  right: 22px;
  display:none;
}

.pluit-carousel .nav .next {
  position: absolute;
  right: 5px;
  display:none;
}

.pluit-carousel .nav .prev a, .pluit-carousel .nav .next a {
  width: 10px;
  height: 10px;
  background-position: -91px 0;
}

.pluit-carousel .nav .prev a:hover {
  background-position: -179px 0;
}

.pluit-carousel .nav .next a {
  background-position: -135px 0;
}

.pluit-carousel .nav .next a:hover {
  background-position: -223px 0;
}

.pluit-carousel .nav .pages {
  position: absolute;
  top: -35px;
  right: 2px;
  z-index:1000;
}

.pluit-carousel .nav .pages ul {
  float: left;
}

.pluit-carousel .nav .pages li {
  float: left;
  margin-right: 8px;
}

.pluit-carousel .nav .pages li a {

}

.pluit-carousel .nav .pages li.active a {
  background-color: #D3D4D8;
  color: #001ca8;
}

.pluit-carousel ul, .pluit-carousel .nav .pages, .pluit-carousel .nav {
  zoom: 1;
}

.pluit-carousel ul:after, .pluit-carousel .nav .pages:after, .pluit-carousel .nav:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}